{
  "name": "hlm_camera",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc -b && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@types/axios": "0.14.4",
    "axios": "^1.8.3",
    "element-plus": "2.1.7",
    "pinia": "3.0.1",
    "pinia-plugin-persistedstate": "4.2.0",
    "vue": "3.5.13",
    "vue-router": "4.5.0",
    "crypto-js": "^4.1.1"
  },
  "devDependencies": {
    "@types/node": "22.13.5",
    "@types/crypto-js": "4.1.1",
    "@vitejs/plugin-vue": "5.2.1",
    "@vue/tsconfig": "0.7.0",
    "sass-embedded": "^1.85.1",
    "typescript": "5.7.2",
    "vite": "6.2.0",
    "vue-tsc": "2.2.4"
  }
}
